curl "https://server.smartlead.ai/api/v1/lead-list/500?api_key=YOUR_KEY"
{
"ok": true,
"data": {
"id": 500,
"name": "Q1 2025 Enterprise Prospects",
"lead_count": 1250,
"created_at": "2025-12-01T10:00:00.000Z",
"updated_at": "2025-12-10T16:30:00.000Z"
}
}
Retrieve details of a specific lead list by its ID
curl "https://server.smartlead.ai/api/v1/lead-list/500?api_key=YOUR_KEY"
{
"ok": true,
"data": {
"id": 500,
"name": "Q1 2025 Enterprise Prospects",
"lead_count": 1250,
"created_at": "2025-12-01T10:00:00.000Z",
"updated_at": "2025-12-10T16:30:00.000Z"
}
}
curl "https://server.smartlead.ai/api/v1/lead-list/500?api_key=YOUR_KEY"
{
"ok": true,
"data": {
"id": 500,
"name": "Q1 2025 Enterprise Prospects",
"lead_count": 1250,
"created_at": "2025-12-01T10:00:00.000Z",
"updated_at": "2025-12-10T16:30:00.000Z"
}
}